Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [Gutsy] Beperkt ondersteunde stuurprogramma's  (gelezen 803 keer)

Offline Koen Bokern

  • Lid
  • Steunpunt: Nee
[Gutsy] Beperkt ondersteunde stuurprogramma's
« Gepost op: 2007/10/20, 18:57:24 »
Hallo, wanneer ik ik de Beperkt ondersteunde stuurprogramma' s start krijg ik een error:

Citaat
U moet het volgende pakket installeren

  linux-restricted-modules-2.6.22-14-server

om dit programma te kunnen gebruiken.
sudo apt-get install linux-restricted-modules
Citaat
linux-restricted-modules
linux-restricted-modules-2.6.22-14-generic
linux-restricted-modules-2.6.22-14-rt
linux-restricted-modules-2.6.22-14-xen
linux-restricted-modules-386
linux-restricted-modules-common
linux-restricted-modules-generic
linux-restricted-modules-rt
linux-restricted-modules-xen
apt-cache search linux-restricted-modules
Citaat
linux-restricted-modules - Generic Linux restricted modules.
linux-restricted-modules-2.6.22-14-generic - Non-free Linux 2.6.22 modules on x86/x86_64
linux-restricted-modules-common - Non-free Linux 2.6.22 modules helper script
linux-restricted-modules-generic - Restricted Linux modules for generic kernels
nvidia-new-kernel-source - NVIDIA binary 'new' kernel module source
avm-fritz-kernel-source - AVM Fritz! binary kernel module source
fglrx-kernel-source - ATI binary kernel module source
linux-restricted-modules-2.6.22-14-rt - Non-free Linux 2.6.22 modules on Realtime kernel
linux-restricted-modules-2.6.22-14-xen - Non-free Linux 2.6.22 modules on Xen
linux-restricted-modules-rt - Restricted Linux modules on realtime kernel
linux-restricted-modules-xen - Restricted Linux modules on Xen
nvidia-kernel-source - NVIDIA binary kernel module source
nvidia-legacy-kernel-source - NVIDIA binary 'legacy' kernel module source
weet iemand wat ik hier moet installeren? Of mist er een symbolic link?

Offline Koen Bokern

  • Lid
  • Steunpunt: Nee
[Gutsy] Beperkt ondersteunde stuurprogramma's
« Reactie #1 Gepost op: 2007/10/21, 12:34:40 »
Omdat ik het met mijn beeldschermresolutie gefixed had, had ik even het idee dat ik het toch maar hierbij liet. Toen probeerde ik Compiz fusion uit, en tot mijn verbasing werkte het niet.

Toen ik even nadacht bedacht ik me, dat de normale nvidia drivers geen 3D ondersteunen, en dus Compiz fusion niet kunnen handelen. Vandaar is de oplossing van het bovenstaande probleem toch weer relevant voor mij. Is er iemand die een mogelijke oplossing weet?

Offline siegi

  • Lid
  • Steunpunt: Nee
[Gutsy] Beperkt ondersteunde stuurprogramma's
« Reactie #2 Gepost op: 2007/10/21, 12:57:11 »
Ik vermoed dat je de server versie van de kernel geinstalleerd hebt.  
uname -a  zal je daarop antwoord geven.

Offline Koen Bokern

  • Lid
  • Steunpunt: Nee
[Gutsy] Beperkt ondersteunde stuurprogramma's
« Reactie #3 Gepost op: 2007/10/21, 13:04:29 »
True:
Citaat
Linux asus 2.6.22-14-server #1 SMP Sun Oct 14 22:09:15 GMT 2007 x86_64 GNU/Linux
Welke juiste Kernel moet ik nu installeren? Ik denk dat ik deze perongeluk heb geinstalleerd bij het installeren val losse pakketten voor mijn server. Wel had ik een "normale" installatie gedaan.

Offline siegi

  • Lid
  • Steunpunt: Nee
[Gutsy] Beperkt ondersteunde stuurprogramma's
« Reactie #4 Gepost op: 2007/10/21, 13:21:02 »
2.6.22-14-generic zou ik gewoon kiezen. Daar zijn tenminste standaard restricted drivers voor.

Offline Koen Bokern

  • Lid
  • Steunpunt: Nee
[Gutsy] Beperkt ondersteunde stuurprogramma's
« Reactie #5 Gepost op: 2007/10/21, 13:40:44 »
Thanx, eigenlijk bedoelde ik meer welk pakket, aangezien de meeste generic dingen al reeds geinstalleerd waren.

Het ging dus om:
linux-backports-modules-2.6.22-14-generic

Had ik ergens toch wel moeten weten, maar toch iig bedankt :)